/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Col,
DatePicker,
FormModel,
Icon,
Radio,
Row,
} from 'ant-design-vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Button)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Radio)
Vue.use(Row)

export default {
  SdGroupPicker,
}
console.warn('文件名 audit-statistics-project-query.vue 不符合命名规则，应该以 iam 开头')
